import z from "zod";

export const welcomeForm = z.object({
  firstName: z.string().min(1, { message: "Majburiy maydon" }),
  lastName: z.string().min(1, { message: "Majburiy maydon" }),
});

export const editUserName = z.object({
  firstName: z.string().min(1, { message: "Majburiy maydon" }),
  lastName: z.string().min(1, { message: "Majburiy maydon" }),
});
